/**
 * Header & Footer CSS for NZVCA Learning Source Events Page
 * ----------------------------------------------------------------------------
 */


button {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	font-size: 100%;
	font-family: inherit;
}



/**
 * 2.2. =Header
 * ----------------------------------------------------------------------------
 */

 .nzvca-header	{ 
 	margin-bottom: 42px;
	height: 210px;
	 }

.nzvca-header .wrap {
	width: 1078px;
	margin: 0 auto;
	padding: 0 25px; /* 25px gutters */
	text-align: left;
}

.nzvca-header .boxed .main-wrap {
	background: #fff;
	width: 1128px;
	margin: 0 auto;
	border-top: 0;
	border-bottom: 0;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	
	-webkit-box-shadow: 0px 0px 3px 0 rgba(0, 0, 0, 0.12);
	-moz-box-shadow: 0px 0px 3px 0 rgba(0, 0, 0, 0.12);
	box-shadow: 0px 0px 3px 0 rgba(0, 0, 0, 0.12);
}

.nzvca-header .top-bar {
	background: #5a6369 !important;
	border-top: 4px solid #951e27;
	border-bottom: 1px solid #e7e7e7;
}

.nzvca-header .top-bar-content {
	padding: 10px 0;
	color: #999;
	overflow: hidden;
}

.nzvca-header .top-bar-content > div { display: inline; }
.nzvca-header .top-bar-content a { color: inherit; }

.nzvca-header .top-bar .menu { 
	float: left; 
	color: #656565;
	overflow: hidden; 
}

.nzvca-header .top-bar .menu li { 
	float: left; 
	padding-left: 1em; 
}

.nzvca-header .top-bar .menu li:first-child { padding-left: 0; }

.nzvca-header .top-bar .menu .sub-menu { display: none; }

.nzvca-header .top-bar .search { 
	float: right;
	margin: -3px 0 -3px 50px;
}

.nzvca-header .top-bar .search .query { 
	width: 130px;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out; 
}

.nzvca-header .top-bar .search .query:focus { width: 180px; }


.nzvca-header .search .query, .searchform input, .searchform #s {
	line-height: 24px;
	height: 24px;
	padding: 1px 8px;
	outline: 0;
	border: 0;
	border-right: 15px solid #e9e9e9;
	font-size: 13px;
	background: #e9e9e9;
	float: left;
	color: #999;
}

.nzvca-header .top-bar .search-button {
	background: transparent;
	margin-left: -28px;	
	line-height: 26px;
	height: 26px;
	width: 20px;
	outline: 0;
	float: left;
}

.nzvca-header .top-bar .search .fa-search {
	color: #bababa;	
}

.nzvca-header .social-icons li {
	line-height: normal;
}

.nzvca-header .top-bar .social-icons {
	float: right;
	margin-right: 15px;
	margin-left: 15px;
}

.nzvca-header .social-icons a {
text-decoration: none;
}



/* news ticker */
.nzvca-header .trending-ticker ul { float: left; }

.nzvca-header .trending-ticker li {
	display: none;
	color: #656565; 
}

.nzvca-header .trending-ticker li:first-child { display: block; }

.nzvca-header .trending-ticker .heading { 
	float: left; 
	color: #e54e53;
	text-transform: uppercase;
	margin-right: 50px; 
}

/* header */
.nzvca-header .main-head { }

	.nzvca-header .main-head .title {
		float: left;
		font-size: 37px;
		font-weight: bold;
		letter-spacing: -1px;
		height: 90px;
	}
	
	.nzvca-header .main-head .title a { 
		text-decoration: none;
		color: #444444;
	}

	/* vertically center - and right aligned */
	.nzvca-header .main-head .right {
		line-height: 135px;
		text-align: right;
	}
	
	.nzvca-header .main-head header {
		/*min-height: 135px;*/
		line-height: 75px;
		margin-top: 30px;
		overflow: hidden;
	}
	
	.nzvca-header .main-head .ads-widget {
		width: 728px;
		max-width: 100%;
		margin: 0 auto;
		vertical-align: middle;
		display: inline-block;
		line-height: 1;
		text-align: right;
	}

/* social icons */
.nzvca-header .social-icons { }

	.nzvca-header .social-icons li {
		float: left;
		margin-right: 5px;
		height: 20px;
	}
	
	.nzvca-header .social-icons li:last-child { margin-right: 0; }
	
	.nzvca-header .social-icons .icon {
		display: inline-block;
		width: 20px;
		height: 20px;
		line-height: 20px;
		text-align: center;
		
		font-size: 12px;
		color: #fff;
		
		-webkit-transition: all .4s ease;
		-moz-transition: all .4s ease;
		-ms-transition: all .4s ease;
		-o-transition: all .4s ease;
		transition: all .4s ease;
	}
	
	.nzvca-header .social-icons .icon:hover {
		text-decoration: none;
		border-radius: 50%; 
	}
	
	.nzvca-header .social-icons .fa-twitter { background: #00abe3; }
	.nzvca-header .social-icons .fa-pinterest { background: #ca2128; }
	.nzvca-header .social-icons .fa-facebook { background: #004088; }
	.nzvca-header .social-icons .fa-linkedin { background: #01669c; }
	.nzvca-header .social-icons .fa-rss { background: #ff5b22; }
	.nzvca-header .social-icons .fa-google-plus { background: #d34836; }

	.nzvca-footer .social-icons { }

	.nzvca-footer .social-icons li {
		float: left;
		margin-right: 5px;
		height: 20px;
	}
	
	.nzvca-footer .social-icons li:last-child { margin-right: 0; }
	
	.nzvca-footer .social-icons .icon {
		display: inline-block;
		width: 20px;
		height: 20px;
		line-height: 20px;
		text-align: center;
		
		font-size: 12px;
		color: #fff;
		
		-webkit-transition: all .4s ease;
		-moz-transition: all .4s ease;
		-ms-transition: all .4s ease;
		-o-transition: all .4s ease;
		transition: all .4s ease;
	}
	
	.nzvca-footer .social-icons .icon:hover {
		text-decoration: none;
		border-radius: 50%; 
	}
	
	.nzvca-footer .social-icons .fa-twitter { background: #00abe3; }
	.nzvca-footer .social-icons .fa-pinterest { background: #ca2128; }
	.nzvca-footer .social-icons .fa-facebook { background: #004088; }
	.nzvca-footer .social-icons .fa-linkedin { background: #01669c; }
	.nzvca-footer .social-icons .fa-rss { background: #ff5b22; }
	.nzvca-footer .social-icons .fa-google-plus { background: #d34836; }

/**
 * 2.3. =Navigation
 * ----------------------------------------------------------------------------
 */
.nzvca-header .navigation {
	background-color: #9b1e27;
	border-bottom: 2px solid #9b1e27;
	color: #ffffff;
	font-family: Georgia, serif !important;
	text-shadow: 1px 1px 1px #444;
	text-transform: uppercase;
	
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.nzvca-header .navigation.sticky {
	position: fixed;
	top: 0;
	z-index: 101;
	width: 1078px;
	background-color: rgba(25, 35, 45, 0.9);
}

.nzvca-header .admin-bar .navigation.sticky { top: 32px; }

.nzvca-header .navigation a { color: #efefef; }

.nzvca-header .navigation .mobile, .navigation .mobile-menu { display: none; } 
.nzvca-header .navigation .menu { }

.nzvca-header .navigation ul { 
	list-style: none; 
	line-height: 2; 
	position: relative;
}

.nzvca-header .navigation ul li { 
	float: left; 
}

/* nth level link */ 
.nzvca-header .navigation .menu li > a { 
	float: left;
	padding: 0px 25px;
}

/* top level links - 45px total height */
.nzvca-header .navigation .menu > li > a { 
	text-decoration: none;
	line-height: 43px;
	
	border-bottom: 2px solid #851827;
	
	margin-bottom: -2px; /* parent border offset */
	
	/*border-left: 1px solid #141b23;
	box-shadow: -1px 0px 0px 0px #2e4052;
	-webkit-box-shadow: -1px 0px 0px 0px #2e4052;*/
	
	/*border-left: 1px solid #2e4052;*/
}

/* blips for parent menus */
.nzvca-header .navigation .menu li > a:after {
	display: inline-block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	line-height: 0.9;
	content: "\f107";
	text-shadow: 0px 0px 1px #efefef;
	margin-left: 10px;
}

.nzvca-header .navigation .menu li li > a:after { display: none; }
.nzvca-header .navigation .menu li > a:only-child:after { display: none; }

.nzvca-header .navigation .menu > li:first-child > a {
	border-left: 0;
	box-shadow: none;	
}

.nzvca-header .navigation .menu > li:hover > a, 
.nzvca-header .navigation .menu > .current-menu-item > a,
.nzvca-header .navigation .menu > .current-menu-parent > a,
.nzvca-header .navigation .menu > .current-menu-ancestor > a
{
	border-bottom: 2px solid #9b1e27;
	background: #851820;
}

.nzvca-header .navigation .menu > li:hover {
	background: #1e2935;
}

/* nested menus */

	/* 1st level */
	.nzvca-header .navigation .menu > li > ul { 
		top: 45px;
		border-radius: 0;
		border: 0;
	}
	
	/* 1st to nth level links */
	.nzvca-header .navigation .menu > li li a {
		float: none;
		display: block;
		text-decoration: none;
		font-size: 13px;
		padding: 6px 25px;
		/*border-top: 1px solid #1f2c38;*/
		text-transform: none;
		
		/* prevent visibility:hidden delays */
		-webkit-transition: none;
		-moz-transition: none;
		-o-transition: none;
		transition: none;
		
		/* box-shadow: 0px -1px 0px 0px #141b23;
		-webkit-box-shadow: 0px -1px 0px 0px #141b23; */
		/* width: 100%;  - variable width disabled */ 
	}
	
	.nzvca-header .navigation .menu ul li {
		float: none;
		min-width: 220px;
		border-top: 0;
		padding: 0 0;
		position: relative;
	}
	
	.nzvca-header .navigation .menu > li li:first-child a { 
		border-top: 0px;
		box-shadow: none;
		-webkit-box-shadow: none;
	}
	
	.nzvca-header .navigation .menu ul {
		position: absolute; 
		overflow: visible;
		visibility: hidden;
		display: block; 
		opacity: 0;
		
		padding: 5px 0px;
		        
		-webkit-transition: all .2s ease-in;
		-moz-transition: all .2s ease-in;
		-ms-transition: all .2s ease-in;
		transition: all .2s ease-in;
		
		z-index: 100;
	}

	/* 2nd+ level */
	.nzvca-header .navigation .menu ul ul { 
		left: 100%;
		top: 0;
	}
	
	.nzvca-header .navigation li:hover > ul { visibility: visible; opacity: 1; }
	
	/* nth level hover or current active item */
	.nzvca-header .navigation .menu li li:hover,.nzvca-header .navigation .menu li li.current-menu-item {
		background: #851820 !important;
	}
	
	/* Mega Menu */
	
	.nzvca-header .navigation li:hover .mega-menu { 
		visibility: visible;
		opacity: 1; 
		
		/* z-index on hover - prevent transitions making menu re-appear on random hover */
		z-index: 1000;
	}
	
	.nzvca-header .navigation .mega-menu {
		width: 100%;
		left: 0;
		top: 45px;
		
		margin: 0;
		
		position: absolute; 
		overflow: hidden;
		visibility: hidden;
		display: block; 
		opacity: 0;

		padding: 35px 0px; /* 2.5em */
		
		background: #444444;
		
		-webkit-transition: all .2s ease-in;
		-moz-transition: all .2s ease-in;
		-o-transition: all .2s ease-in;
		transition: all .2s ease-in;
		
		/* fix flicker and use hardware acceleration */
		-webkit-transform: translate3d(0, 0, 0);
	}
	
	.nzvca-header .navigation .mega-menu .sub-menu li, .nzvca-header .navigation .menu .mega-menu > li { min-width: 0; }
	
	/* sub-nav for category mega menu */
	
	.nzvca-header .mega-menu .sub-cats {
		padding: 0;
		margin-top: -35px;
	}
	
	.nzvca-header .mega-menu .sub-nav {
		padding-right: 50px;
		padding-left: 25px;
		margin-right: 25px;
		background: #1e2935;
		margin-bottom: -600px;
		padding-bottom: 600px;
		padding-top: 37px;
	}
	
	.nzvca-header .mega-menu .sub-nav li {
		float: none;
		display: block;
	}
	
	.nzvca-header .navigation .mega-menu .sub-nav li a {
		text-transform: uppercase;
		padding: 5px;
		border-top: 0;
		border-bottom: 1px solid #2f4154;
	}
	
	.nzvca-header .navigation .mega-menu .sub-nav li:hover, .nzvca-header .navigation .menu .sub-nav li.current-menu-item  { background: #1e2c3a; }
	
	.nzvca-header .mega-menu .extend { padding: 0 25px 0 0 ; }
	
	.nzvca-header .mega-menu .heading {
		display: block;
		border-bottom: 1px solid #2f4154;
		padding: 5px 0;
		margin-bottom: 21px;
		font-weight: 600;
	}
	
	.nzvca-header .mega-menu .featured h2 { 
		/*padding-left: 0;*/
		text-transform: none; 
	}
	
	.nzvca-header .mega-menu .featured h2 a { color: #efefef; }
	
	.nzvca-header .mega-menu .highlights article { margin-bottom: 14px; }
	
	.nzvca-header .mega-menu .recent-posts .posts-list {
		text-transform: none;
	}
	
	.nzvca-header .mega-menu .posts-list div:first-child { padding-top: 0; }

	.nzvca-header .mega-menu .posts-list .post {
		overflow: hidden;
		padding-top: 21px;
	}
	
	.nzvca-header .mega-menu .posts-list .post > a { 
		float: left;
		position: relative; 
	}
	
	.nzvca-header .mega-menu .posts-list .content { 
		border-bottom-color: #2f4154;
		margin-left: 75px; 
		min-height: 0;
	}
	
	.nzvca-header .mega-menu .posts-list img { width: 60px; }
	.nzvca-header .mega-menu .posts-list .content > a { margin-bottom: 10px; }


	/* mega menu for normal links style */
	.nzvca-header .navigation .mega-menu.links {
		padding: 35px 0 42px 0; 
	}
	
	.nzvca-header .navigation .mega-menu.links > li.current-menu-item {
		background: inherit;
	}
	
	.nzvca-header .navigation .mega-menu.links > li {
		float: left;
		width: 25%;
		border: 0;		
		padding: 0 25px;

		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;	
	}
	
	/* mega menu headings */
	.nzvca-header .navigation .mega-menu.links > li > a {
		border: 0;
		text-transform: uppercase;
		font-size: 14px;
		font-weight: 600;
		border-bottom: 1px solid #2f4154;
		padding: 5px 0; 
	}

	.nzvca-header .navigation .mega-menu.links > li > a:after { display: none; }
	
	.nzvca-header .navigation .mega-menu.links > li ul {
		visibility: inherit;
		opacity: 1;
		position: static;
	}
	
	.nzvca-header .navigation .mega-menu.links > li li a { 
		padding-left: 10px;
		border-top: 0;
		border-bottom: 1px solid #1f2c38;
	}
	
	/* caret */
	.nzvca-header .navigation .mega-menu.links > li li a:before {
		display: inline-block;
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		font-size: 12px;
		line-height: 0.9;
		content: "\f105";
		margin-right: 10px;
	}
	
	.nzvca-header .navigation .mega-menu.links > li:hover { background: transparent; }
	
	.nzvca-header .mega-menu .wp-post-image:hover { opacity: 1; }
	

/* breadcrumbs */
.nzvca-header .breadcrumbs {
	background: #f2f2f2;	
	padding: 14px 25px;
	font-size: 12px;
	color: #8d97a1;
	line-height: 1;
}

.nzvca-header .breadcrumbs a { color: #656565; }

.nzvca-header .breadcrumbs .delim {
	padding: 0 10px;
	font-size: 16px;
	color: #8d97a1;
	line-height: 0.7;
}

.nzvca-header .breadcrumbs .location {
	color: #e54e53;
	margin-right: 21px;
	text-transform: uppercase;
}

/**
 * 7. =Footer
 * ----------------------------------------------------------------------------
 */

.nzvca-footer .social-icons a {
text-decoration: none;
}


 .nzvca-footer .wrap {
	width: 1078px;
	margin: 0 auto;
	padding: 0 25px; /* 25px gutters */
	text-align: left;
}

.nzvca-footer .boxed .main-wrap {
	background: #fff;
	width: 1128px;
	margin: 0 auto;
	border-top: 0;
	border-bottom: 0;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	
	-webkit-box-shadow: 0px 0px 3px 0 rgba(0, 0, 0, 0.12);
	-moz-box-shadow: 0px 0px 3px 0 rgba(0, 0, 0, 0.12);
	box-shadow: 0px 0px 3px 0 rgba(0, 0, 0, 0.12);
}


.nzvca-footer .main-footer {
 	background: #696b6f !important;
}
 
.nzvca-footer .main-footer .wrap { 
 	padding: 15px 25px; 
}

/* PARTNERS footer */

.nzvca-footer .partners-footer {
 	background: #ffffff !important;
	color: #444444;
	border-top: 3px solid #EAEAEA;
}
 
.nzvca-footer .partners-footer .wrap { 
 	padding: 0 0 15px 0; 
}

.nzvca-footer .partners-footer .widget {
	color: #444444 !important;
	font-size: 13px;
	line-height: 1.9;
}

.nzvca-footer .partners-footer .widgettitle {
	font: 14px/35px Georgia, serif !important;
	color: #9b1e27 !important;
	/*border-bottom: 1px solid #696b6f;*/
	text-transform: uppercase;
	margin-bottom: 28px; /* 2em */
}	

.nzvca-footer .partners-footer .row {
	min-height: 1px;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	
	margin-right: -25px;
    margin-left: 0px;
}

/* default widget styling */
.nzvca-footer .main-footer .widget {
	color: #d7dade;
	font-size: 13px;
	line-height: 1.9;
}

.nzvca-footer .main-footer .widgettitle {
	font: 14px/35px Georgia, serif !important;
	color: #ffffff;
	/*border-bottom: 1px solid #253443;*/
	text-transform: uppercase;
	margin-bottom: 0px; /* 2em */
}	

.nzvca-footer .main-footer .feedburner input {
	background: #1f2c38;
	color: #c5c7cb;
	border: 0;
	font-size: inherit;
}

.nzvca-footer .main-footer input.feedburner-subscribe { 
	background: #2a3c4c;
	padding: 8px 14px;
	font-weight: 600;
}


.nzvca-footer .lower-foot {
	color: #8d8e92;
	font-size: 13px;
}

	.nzvca-footer .lower-foot a { color: #b6b7b9; }

	.nzvca-footer .lower-foot .wrap { 
		padding: 14px 25px;
		overflow: hidden; 
		background: #5a6369;
	}
	
	.nzvca-footer .lower-foot .social-icons .text-widget { float: right !important; }
	
	.nzvca-footer .lower-foot .menu { 
		float: right;
		overflow: hidden; 
	}
	
	.nzvca-footer .lower-foot .textwidget { float: right; }

	.nzvca-footer .lower-foot .menu li { 
		float: left; 
		padding-left: 0.5em;
	}
	
	/* add middot */
	.nzvca-footer .lower-foot .menu li:before {
		content: "\b7"; 
		padding-right: 0.5em;
		display: inline-block;
	}
	
	.nzvca-footer .lower-foot .menu li:first-child:before { content: ''; } 
	.nzvca-footer .lower-foot .menu .sub-menu { display: none; }

	.nzvca-footer .site-footer .wrap {
		height: 275px;
	}

	.nzvca-footer .lower-foot {
		height: 67px;
	}

	.nzvca-footer li {
		font-size: 13px;
	}

	.nzvca-footer p {
		font-size: 13px;
		margin-bottom: 21px;
	}

	.nzvca-footer .wpcf7 p {
		margin-bottom: 21px;
	}

	.nzvca-footer .site-footer .wrap p, .nzvca-footer .partners-footer .wrap p {
		margin-bottom: 0px;
	}

	.nzvca-footer site-footer, .site-footer p {
		color: #ffffff;
	}


	/* form styling */
.nzvca-footer input, textarea {
	background: #f9f9f9;
	border: 1px solid #d9d9d9;
	padding: 3px 14px;
	outline: 0;
	font-size: 13px;
	color: #a6a6a6;
} 	


/*Copyright*/

.nzvca-footer .copyright {
	color:#eaeaea;
}

.nzvca-footer .lower-foot .copyright a {
	color:#eaeaea;
	text-decoration: underline;
}	

.nzvca-footer .lower-foot .copyright a:hover {
	color:#9b1e27;
	text-decoration: none;
}

/* footer widgets */
.nzvca-footer .main-footer .widget a { color: #ffffff; text-decoration: none; }
.nzvca-footer .main-footer .widget a:hover { text-decoration: underline;}

	/* About Widget */
	.nzvca-footer .about-widget .logo-text {
		font-size: 22px;
		font-weight: 600;
		line-height: 1;
		margin-bottom: 28px;
	}

	/* Latest posts / other post listing widgets */
	.nzvca-footer .main-footer .posts-list .content {
		border-bottom-color: #253443;
		min-height: 65px; 
		margin-left: 95px;
	}
	
	.nzvca-footer .main-footer .posts-list img { width: 75px; }
	
	.nzvca-footer .main-footer .posts-list time, .main-footer .posts-list .comments a, .main-footer .posts-list .fa {
		color: #a3a8b1;
	}
	
	/* Flickr widget */
	.nzvca-footer .flickr-widget { overflow: hidden; }
	.nzvca-footer .flickr-widget .flickr_badge_image {
		float: left;
		margin: 0 12px 14px 0px;
	}
	
	.nzvca-footer .ie8 .flickr-widget .flickr_badge_image { margin-right: 8px; }
	
	.nzvca-footer .flickr-widget .flickr_badge_image:nth-of-type(4n) { margin-right: 0; }
	
	.nzvca-footer .flickr-widget a { 
		overflow: hidden;
		display: block;
		border-radius: 0px;
		max-height: 64px;
		max-width: 72px;
	}
	
	.nzvca-footer .flickr-widget a img {
		float: left;
		
		max-width: 100%;
		height: auto;
		 
		-webkit-transition: all 0.3s ease-in;
		-moz-transition: all 0.3s ease-in;
		transition: all 0.3s ease-in;
	}
	
	.nzvca-footer .flickr-widget img:hover { opacity: 0.8; }
	.nzvca-footer .ie .flickr-widget img:hover { opacity: 1; }
	
	/* calendar widget */
	.nzvca-footer .main-footer .widget_calendar { color: #606569; }
	.nzvca-footer .main-footer .widget_calendar a { color: #444444; }
	
	.nzvca-footer .posts-list .content > a { color:#444444;}

	/* Show/Hide the Events widget on the Home page here */

	/** .upcoming-events-widget {
		display:none;
	} **/



	/* hide only visually, but have it available for screenreaders: H5BP */

.nzvca-header .visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.nzvca-header .main-color { color: #e54e53; }

.nzvca-footer .visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.nzvca-footer .main-color { color: #e54e53; }



/**
 * 2.1 =Grid
 * ----------------------------------------------------------------------------
 */

.nzvca-footer .row {
	min-height: 1px;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	
	margin-right: -25px;
    margin-left: -25px;
}



.nzvca-footer .columns { }

.nzvca-footer .column, .row [class*="col-"] {
  
  padding-left: 25px;
  padding-right: 25px;
  
  float: left;
  min-height: 1px;
  
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.nzvca-footer .col-12, .column { width: 100%; }
.nzvca-footer .col-11 { width: 91.66666666666667%; }
.nzvca-footer .col-10 { width: 83.33333333333334%; }
.nzvca-footer .col-9, .column.three-fourth { width: 75%; }
.nzvca-footer .col-8, .column.two-third { width: 66.66666666666667%; }
.nzvca-footer .col-7 { width: 58.333333333333336%; }

.nzvca-footer .col-6, .column.half { width: 50%; }

.nzvca-footer .col-5 { width: 41.66666666666667%; }
.nzvca-footer .col-4, .column.one-third { width: 33.333333333333336%; }
.nzvca-footer .col-3, .column.one-fourth { width: 25%; }
.nzvca-footer .col-2 { width: 16.666666666666668%; }
.nzvca-footer .col-1 { width: 8.333333333333334%; }

.nzvca-footer .column.one-fifth { width: 20%; }
.nzvca-footer .column.two-fifth { width: 40%; }
.nzvca-footer .column.three-fifth { width: 60%; }
.nzvca-footer .column.four-fifth { width: 80%; }

.nzvca-footer .column.right { text-align: right; }
.nzvca-footer .column.left { text-align: left; }
.nzvca-footer .column.center { text-align: center; }


/* fix IE scrollbar */
textarea { overflow: auto; }

a img { border: 0; }

.nzvca-footer .cf:before, .nzvca-footer .cf:after { content: " "; display: table; }
.nzvca-footer .cf:after { clear: both; }
.nzvca-footer .cf { *zoom: 1; } /* old-ie only */

textarea { overflow: auto; }

a img { border: 0; }

.nzvca-header .cf:before, .nzvca-footer .cf:after { content: " "; display: table; }
.nzvca-header .cf:after { clear: both; }
.nzvca-header .cf { *zoom: 1; } /* old-ie only */



/* reset placeholder color */
::-webkit-input-placeholder { color: inherit; }

:-moz-placeholder { 
	color: inherit;
	opacity: 1; 
}

::-moz-placeholder {
	color: inherit;
	opacity: 1;
}

:-ms-input-placeholder { color: inherit; } 

/* default WordPress classes */
.alignnone { margin: 5px 20px 20px 0; }

.aligncenter, div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright, a img.alignright{
    float: right;
    margin: 0px 0px 21px 0;
}

.alignleft, a img.alignleft {
    float: left;
    margin: 0px 21px 0px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignnone {
    margin: 0px 21px 21px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption-text {
	font-style: italic;
	font-size: 0.923em;
	text-align: center;
}

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */